//
//  RootData.swift
//  SwiftProject
//
//  Created by soldoros on 2024/1/10.
//

import UIKit

let User_Login = "User_Login"
let User_Token = "User_Token"

class RootData: NSObject {
    
    class func setData(key:String, value:String){
        let udf:UserDefaults = UserDefaults.standard
        udf.set(value, forKey: key)
    }

    class func getData(key:String)->String{
        let udf:UserDefaults = UserDefaults.standard
        if(udf.string(forKey: key) == nil){
            return ""
        }
        else{
            return udf.string(forKey: key)!
        }
    }
}



